
header {
    padding: 30px 0;
}

#mainnav {
    display: flex;
    text-align: center;
    float: unset;
    align-items: center;
    justify-content: flex-end;
}

#mainnav ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

@media screen and (min-width: 1025px) {
    #mainnav > div > ul,
    .header-wrap .fw-menu-container > .row,
    .header-wrap .container > .row {
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-align-items: center;
        -ms-flex-align: center;
        align-items: center;
    }
    #mainnav > div > ul {
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }
    .menu-centered #mainnav > div > ul {
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
    }
    .menu-centered .fw-menu-container > .row {
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }
}

#mainnav ul li {
    float: left;
    padding: 0 14px;
    position: relative;
}

.custom-single-product__img-block {
    min-height: 230px;
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
}

.img-block__discount {
    display: flex;
    padding: 9px 14px;
    justify-content: flex-end;
}

.img-block__discount-value {
    background-color: #C2252C;
    border-radius: 50%;
    width: 48px;
    height: 48px;
    color: #FFFFFF;
    font-size: 16px;
    line-height: 20px;
    justify-content: center;
    display: flex;
}

.img-block__discount-value span {
    align-self: center;
}

.img-block__add-to-cart {
    display: flex;
    height: calc(230px - 66px);
    align-items: end;
}

.add-to-cart-button {
    opacity: 0;
    height: 50px;
    width: 100%;
    border: none;
    background-color: rgba(232, 232, 232, 0.7);
    padding: 0;
    font-size: 20px;
    line-height: 30px;
    color: #1B1B1B;
    transition: opacity 0.2s;
}

.add-to-cart-button:focus,
.add-to-cart-button:visited,
.add-to-cart-button:focus-visible {
    outline: none;
}

.custom-single-product__img-block:hover .add-to-cart-button  {
    opacity: 1;
}

.custom-single-product__description-block {
    background-color: rgba(244, 244, 244, 0.5);
    padding: 9px 12px;
}

.description-block__price-row{
    display: flex;
    justify-content: space-between;
}

.price {
    color: #C2252C;
    font-size: 18px;
    line-height: 22px;
    font-weight: 600;
    margin-right: 10px;
}

.old-price {
    font-size: 16px;
    line-height: 20px;
    font-weight: 400;
    color: #8D8D8D;
    text-decoration: line-through;
}

.description-block__title a {
    color: #19191D;
    font-size: 13px;
    line-height: 20px;
}

.description-block__variations{
    margin: 0 -2px;
}

.color-select {
    width: 16px;
    min-height: 16px;
    height: 16px;
    border: none;
    margin: 2px;
}

.color-select:focus,
.color-select:visited,
.color-select:focus-visible {
    outline: none;
}

.color-select:hover,
.color-select.selected {
    width: 18px;
    height: 18px;
}
